Subject: [NEXTEL-1] Wireless Mesh network technology in distributed data acquisition & control

From: Marcel <[email-masked]>
Date: Tue, 18 Feb 2003 21:29:48 -0500

------- Original Message --------
   From: "Sandy Blackburn" <[email-masked]>
Subject: Re:Wireless Mesh network technology in distributed data acquisition & control

Thankyou Art,Andy and Daniel for your response.    Sorry, I apologise if I have not been
descriptive enough for you to form a picture, please put this down to my inexperience and
naivety. Basically that's all I am doing is:-  1)     Assessing speed of data transfer
whilst using FTP between 2 Bluetooth dongles set up in a point to point arrangement with
no interference on two desktop PC's. This has proved fruitful showing by reducing power
and increasing distance to 10m transfer speeds decrease from the order of 400'ish kBits/s
to 200'ish kBits/s as expected ( I appreciate this isn't rocket science!)  2)    Looking
at the 2.402Ghz - 2.484Ghz spectrum with just Bluetooth running again pt to pt. I have
built a 3/4 (9cm) wavelength antenna using a brass welding rod sat in a BNC solder pot and
attached to an aluminium base plate of diameter more than twice that of the wavelength to
emulate infinity and attached it to the front of the analyser via the BNC and coax link.
Using these class 1 devices I expected to see an output max. power across the spectrum of
less than 100mW but something would have been nice...... I cannot explain why I have this
much power this is my problem. I have my rx antenna within cm's of my dongle and it's been
suggested this is the problem.... I do not know much about this omnidirectional
explanation that people have been suggesting to me but you are suggesting not to read too
much into this anyway by the sounds of it.... 3) What output power levels do I expect to
see from 802.11b? Sorry to persue this but I really do appreciate any input you can give
me...... BIG THANKS SANDY

     ----- Original Message -----
     From: Jack Daniel
     Sent: Tuesday, February 18, 2003 8:03 PM
     Subject: Re:  Wireless Mesh network technology in distributed data acquisition &
     control
      I also agree with Art and Andy.
     I'm not sure I understand the setup or if a gain antenna is involved.

     The 'impact' of running the two systems side-by-side is more than just
     RF interaction due to the packetizing protocols, etc.

     As Andy said, the symptom should be no more than a small reduction in
     throughput.

     But I may be wrong........
     Jack Daniel
     ===========================================

     Andrew Seybold wrote:
     >
     > Art-- I agree and the fact that the signal is omni-directional should
     > have no bearing at all on the readings--don't have a clue where that
     > info came from--my work with running Bluetooth and 802.11b in the same
     > laptop shows a degradation of perhaps 10% of both speeds during peak
     > (burst) operations but my unit (IBM ThinkPad) was optimized for both
     > networks and uses different antennas for each.
     >
     > Thanks
     > Andy Seybold
     >
     > -----Original Message-----
     > From: asnapper [mailto:[email-masked]]
     > Sent: Tuesday, February 18, 2003 8:49 AM
     > Subject: Re: Wireless Mesh network technology in distributed
     > data
     > acquisition & control
     >
     > +30dbm seems too strong to me. I am wondering if the analyzer is
     > reading
     > -30
     > instead.
     >
     > Art Snapper NK8X
     > State Systems Radio, Inc
     > [email-masked]
     >
     > >
      "Sandy Blackburn" <sandy4.blackburn@v...> wrote:
     > >
     > > I apologise if I'm a little off track asking for advice here, but RF
     > > is RF whether it's Bluetooth or any other technology.
     > > I'm having some problems, I am a student doing a project
     > > investigating the effects of Bluetooth and 802.11b co-existence. I
     > > have taken some spectral measurements on the spectrum analyser and
     > by
     > > using a delaying mode of operation I can see the spread of hopped
     > > frequencies across the band. I am using a class 1 Bluetooth dongle
     > > device to tx. of which specs. say max power 20dBm's or 100mW but
     > > these spectral lines are implying 30dBm's to each hopping frequency
     > > also my antenna would be introducing an attenuation factor and this
     > > is automatically compensated for in the analyser as being 10dB's
     > > (This implies tx. power even more!!). I looked on CSR's Q&A's site
     > > and it says you can't measure power because it's an omni-directional
     > > system...... Why does this matter? Do you think the reason I am
     > > getting these results is anything to do with omnidirectional
     > > overlapping of the field beams coming form the tx'er? Sorry if this
     > > seems a little basic but basic I am!!
     > > > Thanks in Advance ....S....

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/